
Enduro/X Core - Bug #810

Invalid counter used for <restart_min>, <restart_step> and <restart_max> at respawn checking

09/10/2023 08:02 AM - Madars

Status: Closed Start date: 09/10/2023

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

ndrxd uses invalid counter for delayed respawn checking. Currently respawn usually happens immediately after process crashed

(basically ignores restart delay settings).

History

#1 - 09/10/2023 08:04 AM - Madars

Release notes

Fixed ndrxd, so that respawn (process start after crash) happens according to the setting meaning.

Available from Enduro/X release 8.0.10+.

#2 - 09/10/2023 08:04 AM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 09/10/2023 08:04 AM - Madars

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/03/2024 1/1

http://www.tcpdf.org

